{% extends change_form_template_extends %}
{% load i18n admin_modify %}
{% load static from staticfiles %}

{% block extrahead %}
    {{ block.super }}
    {% url 'admin:jsi18n' as jsi18nurl %}

    {% if has_sortable_tabular_inlines or has_sortable_stacked_inlines %}
        <script type="text/javascript" src="{% static 'adminsortable/js/jquery-ui-django-admin.min.js' %}"></script>
        <script type="text/javascript" src="{% static 'adminsortable/js/jquery.django-csrf.js' %}"></script>
    {% endif %}

    {% if has_sortable_tabular_inlines %}
        <script type="text/javascript" src="{% static 'adminsortable/js/admin.sortable.tabular.inlines.js' %}"></script>
    {% endif %}

    {% if has_sortable_stacked_inlines %}
        <script type="text/javascript" src="{% static 'adminsortable/js/admin.sortable.stacked.inlines.js' %}"></script>
    {% endif %}
{% endblock %}

{% block extrastyle %}
    {{ block.super }}
    {% if has_sortable_tabular_inlines or has_sortable_stacked_inlines %}
        <link rel="stylesheet" type="text/css" href="{% static 'adminsortable/css/admin.sortable.inline.css' %}" />
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    {% endif %}
{% endblock %}

{% block after_related_objects %}{{ block.super }}
<input type="hidden" id="localized_save_before_reorder_message" value="{% trans 'There are unsaved changes on this page. Please save your changes before reordering.' %}"/>
{% endblock %}
